Subject: muslo nunsalci

From: Pierre Abbat <[email-masked]>
Date: Tue, 25 Dec 2001 08:46:33 -0500

mi puzi tolcri le nunsalci papri be la .uikis .i le muslo nunsalci cu mintu 
le drata le nu temci porsi makau .iku'i le muslo nanca cu tormau le xebro .e 
le gregori .imu'a le mastnramadanu be le ca nanca cu cabna le mastrkislevu 
.iku'i le mastnramadanu be le prulamna'a pu cabna le mastrtevetu .ije le 
mastnramadanu be le relbavlamna'a ba cabna le mastrxecuanu .iseki'uke'e mi 
stidi lenu le muslo nunsalci cu sepli le drata

mu'omi'e pier.